<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>P500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">
						Additional features after initial project is inclusive of charges
					</th>
				</tr>
			</tfoot>
		</table>
	</header>
	<main>
		<section>
			<form>
				<h2>Contact Form</h2><br>
				<label for="firstName">First Name:</label><br>
				<input type="text" name="firstName" id="firstName" required autocomplete="firstName"><br>
				<label for="lastName">Last Name:</label><br>
				<input type="text" name="lastName" id="lastName" required autocomplete="lastName"><br>
				<label for="emailAddress">Email:</label><br>
				<input type="email" name="emailAddress" id="emailAddress" required autocomplete="emailAddress"><br>
				<label for="emailAddress">Contact Number:</label><br>
				<input type="number" name="contactNumber" id="contactNumber" required autocomplete="contactNumber"><br>
				<label for="serviceType">Service Type:</label><br>
				<select name="serviceType" id="serviceType">
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select><br>
				<label for="preferredContact">Preferred Contact:</label><br>
				<input type="checkbox" name="email"	id="email" value="email" required>
				<label for="email" id="email">Email</label><br>
				<input type="checkbox" name="phonePackage"	id="phonePackage" value="phonePackag" required>
				<label for="phonePackage" id="phonePackage">Phone Package</label><br>
				<input type="radio" name="plan"	id="basic" value="basic" required>
				<label for="basic" id="basic">Basic</label><br>
				<input type="radio" name="plan"	id="premium" value="premium" required>
				<label for="premium" id="premium">Premium</label><br>
				<label for="mesage">Message:</label><br>
				<textarea id="mesage" rows="4"></textarea>
				<br>
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>

			</form>
		</section>
	</main>
</body>
</html>